Bug 133362 - Wrong permissions in eal3-certification-doc
Wrong permissions in eal3-certification-doc
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: eal3-certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
Depends On:
  Show dependency treegraph
Reported: 2004-09-23 10:50 EDT by Michele Codutti
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:17:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michele Codutti 2004-09-23 10:50:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it-IT; rv:1.4.3)

Description of problem:
There are illogical permission settings (dr--r--r--) to directory
"/usr/share/doc/eal3-certification-doc-0.7" and on files contained

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.cd /usr/share/doc/eal3-certification-doc-0.7
2. see the wrong premission allert.

Actual Results:  I can't cd into the directory

Expected Results:  A successful change directory and a successul read
operation of the files.

Additional info:

Correct files section on the spec.
Comment 1 Charlie Bennett 2004-09-23 13:58:02 EDT
D'oh!  Thanks!  We have a fix built for this to push into the next update.
Comment 3 RHEL Product and Program Management 2007-10-19 15:17:50 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.